IF NOT EXISTS (SELECT 1 FROM sysobjects WHERE name = 'ProductConferenceRoomXtab')
CREATE TABLE [dbo].[ProductConferenceRoomXtab](
	[FK_ProductNumber] [int] NOT NULL,
	[FK_ConferenceRoomNumber] [int] NOT NULL,
 CONSTRAINT [PK_ProductConferenceRoomXtab] PRIMARY KEY CLUSTERED 
(
	[FK_ProductNumber] ASC,
	[FK_ConferenceRoomNumber] ASC
)
) ON [PRIMARY]
